table {
	font-size: 9pt;
	text-decoration: none;
	line-height: 20px;
	font-family: "宋体";
	color: #333333;


}
a:link {
	text-decoration: none;
	font-family: "宋体";
	font-size: 9pt;
	color: #333333;
	line-height: 20px;


}
a:visited {
	text-decoration: none;
	font-family: "宋体";
	font-size: 9pt;
	color: #333333;


}
body {
}
a:hover {
	font-family: "宋体";
	font-size: 9pt;
	color: #333333;

}
a:active {
	font-family: "宋体";
	font-size: 9pt;
	color: #333333;

}
.dd {
	font-family: "宋体";
	font-size: 9pt;
	letter-spacing: 0.2em;
}
.s9 {
	font-family: "宋体";
	font-size: 9pt;
}

.Button {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; CURSOR: hand; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "宋体"; HEIGHT: 19px; BACKGROUND-COLOR: #eeeeee
}
.menuskin {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt;  VISIBILITY: hidden; PADDING-BOTTOM: 1px; MARGIN: 0px; BORDER-LEFT: #666666 1px solid; LINE-HEIGHT: 14pt; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; POSITION: absolute; menuitems: 1px
}
mouseoverstyle {
	BORDER-RIGHT: #0b008b 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #0b008b 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #0b008b 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #0b008b 1px solid; BACKGROUND-COLOR: #ffeec2
}
.menuskin A {
}
#table2 a{
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.menuitems{
	background-color: #00CCFF;
	width: 90px;
	padding: 0px;
	font-size: 12px;
	color: #FFFFFF;
}
